@charset "UTF-8";
/**
 * レスポンシブ　enjoy共通CSS
 */
#enjoy .page-category .icon-category {
  width: 34px;
  height: 32px;
  margin-top: 12px;
}
#enjoy .related-links {
  border-top-color: #FA8700;
  background: url("/brand/share/images/bg_related_links_corner.gif") no-repeat 1px 1px;
}
#enjoy .related-links-link:hover {
  border-color: #FA8700;
}
